@import url('https://fonts.googleapis.com/css?family=Kanit:300');

* {
    /*-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out -o-transition: all 0.2s ease-in-out;*/
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol", "Kanit";
}
body{
   // background: url(../img/HG-Zeitung.jpg) center top fixed;
    background-size: 140vw;
		background-position-y: -60px;
	//filter: blur(5px);
	//opacity: 0.6;

}
p,h1,h2,h3,h4,h5,h6{
	color:black;
}
a, a:hover {
    color: var(--green);
}
body {
  position: relative;
  //overflow: hidden;
}
/* body:before { */
  /* content: ""; */
  /* position: absolute; */
  /* width: 200%; */
  /* height: 200%; */
  /* top: -50%; */
  /* left: -50%; */
  /* z-index: -1; */
  /* background: url(../img/HG-Zeitung.jpg) 0 0 repeat; */
  /* -webkit-transform: rotate(355deg); */
  /* transform: rotate(355deg); */
  /* filter: blur(5px); */
  /* //opacity: 0.6; */
/* } */
iframe.img-cover {
    max-width: 92vw;
}
.abo {
	border: unset;
}
.abo .dropdown-item:before {
	content: '• ';
}
main.container {
	background: white;
	//border-radius:10px;
    box-shadow: 0 0 15px 0px black;
}
.breadcrumb-item a:hover {
    text-decoration: none;
    color: bisque;
    transition: all .2s;
}

.breadcrumb-item a {
    color: white;
    transition: all .2s;
}
.breadcrumb-item.active {
    color: white;
    text-decoration: underline;
}
section.card > .card-body {
    text-align: justify;
}
.bg-green {
    background-color: #058d46!important;
}
li.nav-item.py-0:hover {
	background-color:#80808080;
}
li.nav-item.py-0 .nav-link:hover {
    color: white;
}
.nav-link {
	//border-left: 1px solid #e5e5e5;
	padding: 0.3rem 1rem !IMPORTANT;
}
.nav-item a.dropdown-item {
    text-indent: 13%;
}
.navbar.bg-green a.nav-link {
	color:white;
}
#gototop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    cursor: pointer;
		color: rgb(0,0,0,0.6);
    background-color: rgb(0,0,0,0.03);
}
#gototop:hover {
    background-color: rgb(0,0,0,0.05);
}
.copyright {
    background-color: rgb(0,0,0,0.1);
}
.fb-page,
.fb-page span,
.fb-page span iframe[style],
._2p3a {
    width: 100% !important;
}
@media screen and (min-width: 1200px){
	.nav-item:first-child >.nav-link {
		border-left: 0px;
	}
}
/*
footer.footer {
    box-shadow: 0 0 15px black;
}
*/
